<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
html(xmlns="http://www.w3.org/1999/xhtml")
  head
    meta(name="viewport" content="width=device-widt")
    meta(http-equiv="Content-Type" content="text/html; charset=UTF-8")
    title IQ Vector
    style(type="text/css").
      * {
        margin:0;
        padding:0;
      }
      * { font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

      img {
        max-width: 100%;
      }
      body {
        -webkit-font-smoothing:antialiased;
        -webkit-text-size-adjust:none;
        width: 100%!important;
        height: 100%;
        color: #3E3E3E;
        background-color: #F1F1F1;
        padding: 10px 0;
      }

      a { color: #357AFF;}

      table.head-wrap { width: 100%; }

      table.body-wrap { width: 100%; }

      p, ul {
        margin-bottom: 10px;
        font-weight: normal;
        font-size:14px;
        line-height:1.6;
      }
      p.lead { font-size:17px; }
      p.last { margin-bottom:0px;}

      ul li {
        margin-left:5px;
        list-style-position: inside;
      }

      .container {
        display:block!important;
        max-width:600px!important;
        margin:0 auto!important;
        clear:both!important;
      }

      .container-small {
        max-width: 510px;
        margin: 0 auto;
        padding: 0 10px;
      }

      .content {
        padding:55px 10% 60px;
        max-width:600px;
        margin:0 auto;
        display:block;
      }

      .content table { width: 100%; }
      .clear { display: block; clear: both; }

      @media only screen and (max-width: 600px) {
        table.social { width:auto!important; }
        td.spacer { width:10px!important; }
        .media-hide { display: none; }
        .media-show { display: block!important; }
      }

    block styles
  body
    include includes/header.pug

    block content

    include includes/footer.pug